<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML - Attributes and Hyperlinks</title>
</head>
<body>
    <h2><em>HTML Attributes</em></h2>
    <p align="center">Modifiers of element behaviors</p>

    <p>
        <em>
            An image can be shown using &lt;img&gt; tag along with its <strong>src</strong>
            attribute
        </em>
    </p>

    <a href="https://place-puppy.com/" target="_blank">
        <img src="https://place-puppy.com/300x300">
    </a>
    
    <p>
        <code>
            &lt;src="https://place-puppy.com/300x300"&gt;
        </code>
    </p>

    <p>
        <img src="./images/Cat.png">
    </p>
    
    <p>
        <code>
            &lt;src="./images/Cat.png"&gt;
        </code>    
    </p>

     <p>Valid image extension are the following:</p>
    <ol type="a" reversed>
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <p>Take a look at w3schools attribute references
        <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
    </p>

    <hr>
    <!-- [HTML LINKS] -->
    <h2>HTML LINKS</h2>

    <h4>Absolute Links:</h4>
    <a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

    <h4>Relative Links:</h4>
    <p>Go to 
        <a href="./link.html">link.html</a> page.
    </p>

    <p>Go to <a href="#top">top </a></p>
</body>
</html>